Package: ktorrent
Version: 2.2.5.dfsg.1-1
Severity: normal

Hi,
I do not know which severity best fits this bug so I set it normal. Feel free 
to change it.

When I start ktorrent I get the following error:
ktorrent: symbol lookup error: /usr/lib/libktorrent-2.2.5.so: undefined symbol: 
lstat64

It seems that my package is correct (reportbug checked its integrity and found 
no problem).
Maybe the build used some ppc64 lib ? I do not know.

Thanks in advance

Best regards

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (900, 'unstable'), (500, 'testing'), (102, 'experimental'), (101, 
'stable')
Architecture: powerpc (ppc)

Kernel: Linux 2.6.24debug
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8) (ignored: LC_ALL 
set to fr_FR.UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages ktorrent depends on:
ii  kdelibs4c2a             4:3.5.8.dfsg.1-7 core libraries and binaries for al
ii  libavahi-client3        0.6.22-2         Avahi client library
ii  libavahi-common3        0.6.22-2         Avahi common library
ii  libavahi-qt3-1          0.6.22-2         Avahi Qt 3 integration library
ii  libc6                   2.7-6            GNU C Library: Shared libraries
ii  libgcc1                 1:4.3-20080202-1 GCC support library
ii  libgeoip1               1.4.4.dfsg-1     A non-DNS IP-to-country resolver l
ii  libgmp3c2               2:4.2.2+dfsg-2   Multiprecision arithmetic library
ii  libqt3-mt               3:3.3.8b-1       Qt GUI Library (Threaded runtime v
ii  libstdc++6              4.3-20080202-1   The GNU Standard C++ Library v3

Versions of packages ktorrent recommends:
ii  kdebase-data            4:3.5.8.dfsg.1-7 shared data files for the KDE base
ii  kdebase-kio-plugins     4:3.5.8.dfsg.1-7 core I/O slaves for KDE

-- no debconf information



_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to